Sign in

Download Publii 0.37

#3879
nicholasoneil

I already deleted the site from Publii and trash it. I had my Publii site configured with Netlify and when I installed Publii 0.37 on Mac, I replaced the Publii app (so I didn’t end up with 2 Publii apps on my Mac). I opened Publii 0.37 and it display that error message. It couldn’t load the site I configured my server with, but it did load up another site I had in Publii app.